<ion-view title="Ajedrez" id="page112">
  <ion-content padding="true" class="has-header">
    <h1 id="ajedrez-heading99" style="color:#000000;text-align:center;">Ajedrez</h1>
    <div>
      <img src="img/OAiUP4sJSOH6EWAplVZg_ScreenShot2019-05-10at7.42.02PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="ajedrez-markdown74" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(El desplazamiento de las fichas) La mano en ‘Q’ con la palma hacia abajo toca con las puntas de los dedos varios puntos de la palma de la mano contraria, de atrás hacia adelante, varias veces.</p>
    </div>
    <a ui-sref="atletismo()" id="ajedrez-button304" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
  </ion-content>
</ion-view>